PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Zertifikat suchen



JK1956
19.03.2018, 07:55
Hallo,

ich kann bei der Anmeldung nicht auf mein Zertifikat zugreifen, da der Button "Durchsuchen" nicht reagiert. Was kann ich tun???
Cache ist leer, Browser ist Firefox auf aktuellem Stand..

holzgoe
19.03.2018, 08:18
Hallo JK1956,

probiere doch mal einen anderen Browser vielleicht IE oder Edge -> das hatten wir schon öfter, dass ein Browserwechsel half.

Tschüß

Basteltyp
19.03.2018, 12:54
Hallo JK1956,
eine neue Installation des FF könnte existierende Fehler beseitigen.
https://www.mozilla.org/de/firefox/new/

(hier FF 59.0 unter Windows 10, keine Probleme)

xfapaulsen
05.04.2018, 08:33
hallo

ich kann bei der Anmeldung ebenfalls nicht auf mein Zertifikat zugreifen, da der Button "Durchsuchen" nicht reagiert.
Cache ist leer, Browser ist Firefox auf aktuellem Stand..

nach dem Wechsel auf einen anderen Browser funktioniert die Funktion wieder

Basteltyp
05.04.2018, 12:35
Hallo,
werden unter Einstellungen -> Datenschutz & Sicherheit auch Cookies akzeptiert?
Evtl. dort mit der Schaltfläche "Ausnahmen" (rechts) klicken und
https://www.elster.de eintragen und erlauben klicken.

brauer
06.04.2018, 11:46
Wir haben festgestellt, dass es bei der neuesten Version des Browsers Firefox zu Problemen auf der Seite kommt, wenn zusätzlich bestimmte Plugins installiert und aktiviert sind.
Aktuell bekannt sind uns folgende Plugins: Ghostery, Avira Browserschutz.

Als Workaround bis zur Behebung der Problematik bitte die entsprechenden Plugins während der Nutzung von www.elster.de deaktivieren oder einen anderen Browser verwenden.

xfapaulsen
09.04.2018, 09:21
hallo,

hab die Kombination neuste Firefox Version und Avira Browserschutz. Bleibt mir zur Überbrückung die Nutzung eines anderen Browsers - dann klappts

holzgoe
09.04.2018, 09:29
hallo,

hab die Kombination neuste Firefox Version und Avira Browserschutz. Bleibt mir zur Überbrückung die Nutzung eines anderen Browsers - dann klappts

Hallo xfapaulsen,

korrekt das ist ja Variante 2 der Umgehungslösung und wenn du bei Firefox bleiben willst eben mal Avira deaktivieren.

Tschüß

FIGUL
09.04.2018, 10:01
Hallo,

gehe ich richtig in der Annahme, dass dieses Problem nur bei W10 auftritt? (so die meisten Posts zum Thema)
Bei W7 läuft es problemlos

Gruß FIGUL

DC1961-1
09.04.2018, 11:09
Hallo,
Hallo,

gehe ich richtig in der Annahme, dass dieses Problem nur bei W10 auftritt? [. . . ] Bei W7 läuft es problemlosda wohl eher die Avira Browser Safty im Verdacht steht, ist zu vermuten, dass Avira für W10 (64 Bit ?) eine etwas andere Technik verwendet als für W7 ?? Vielleicht gibt es auch verschiedenen Versionsnummern. Ich kann leider keine ablesen.

CGXz3
22.04.2018, 15:26
Bei mir ist dieses Problem (https://forum.elster.de/anwenderforum/showthread.php?53611-Schritt-quot-Zertifikat-generieren-quot-nicht-durchf%FChrbar&p=243808#post243808) mit Win8.1 64bit und FF 59.0.2 64bit aufgetreten. Zur Behebung konnte ich entweder Ghostery bei about:addons disablen, oder die Pause-Funktion starten. Trust-Site Einstellung für elster.de reicht nicht. Mit meinem Virenscanner, nicht Avira, gab es keine Probleme.

holzgoe
23.04.2018, 08:37
Hallo,

Problemlösung wird auch am 07.05.2018 erfolgen.

Tschüß

ragazzojp
02.06.2018, 15:17
Leider muss ich das Problem nochmals bestätigen mit Firefox 60 auf Linux. Ich habe aber den Grund gefunden und das Problem erhoben. Ich musste die Extension Shut Up: Comment Blocker ausschalten. Heutzutage eine wichtige Extension :-)

Die Fehlermeldungen in Console waren:



Content Security Policy: The page’s settings blocked the loading of a resource at self (“default-src”). Source: onfocusin attribute on DIV element. softpse
SecurityError: The operation is insecure. app.js:1
ReferenceError: app is not defined

Stack trace:
@https://www.elster.de/eportal/js/login.js?v=rel-41-15-1-3:134:34
j@https://www.elster.de/eportal/js/jquery-1.11.1.min.js?v=rel-41-15-1-3:2:27239
fireWith@https://www.elster.de/eportal/js/jquery-1.11.1.min.js?v=rel-41-15-1-3:2:28057
ready@https://www.elster.de/eportal/js/jquery-1.11.1.min.js?v=rel-41-15-1-3:2:29889
J@https://www.elster.de/eportal/js/jquery-1.11.1.min.js?v=rel-41-15-1-3:2:30255


Vielleicht es ist gut, dass Firefox alles sperrt aus Sicherheitsgrunde. Aber es lohnt auch sich, tiefer einzuschauen und verstehen was passiert, weil es ein größeres Sicherheitsproblem geben könnte. Normalerweise müssen die Benutzer solche Extensions nicht ausschalten.

holzgoe
04.06.2018, 07:26
Hallo raggazojp,

unter Windows wurde dieses vorübergehende Problem ja schon behoben, vielleicht ist das ein spezielles Linux-Problem.
Eventuell musst du nur in deinem Antivirenprogramm die www.elster.de als vertrauenswürdige Seite hinzufügen.

Tschüß